
Application: gvSIG desktop - gvSIG feature requests #1201
Add plugin creation console messages to gvSIG log file
10/02/2012 11:29 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.0.0-devel-2055
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Add plugin createion console messages to standard gvSIG log file

History
#1 - 10/02/2012 11:48 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r38936

Writing plugin creation console messages to gvSIG log file.

#2 - 10/16/2012 01:25 PM - Vicent Domenech
- Status changed from Fixed to Closed
